#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-FVTqEQFPLSP4xX9N5shKYx
key:                  vector-sized-1.5.0-FVTqEQFPLSP4xX9N5shKYx
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  c59ece5a9a5cd04d4d34884fee05429c
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-sized-1.5.0
hs-libraries:         HSvector-sized-1.5.0-FVTqEQFPLSP4xX9N5shKYx
depends:
    adjunctions-4.4-5SCK1W3CxYI66m1wTWrWut base-4.15.0.0 binary-0.8.8.0
    comonad-5.0.8-AYKBl4uiiEFFUMVK549ZMA deepseq-1.4.5.0
    distributive-0.6.2.1-FuIg20YyNJRCT12LhmiShz
    finite-typelits-0.1.4.2-1dLKVitEZFWGBZgUMG5E4G
    hashable-1.3.4.1-5NDVV6nsO4l1z422uKeFYD
    indexed-list-literals-0.2.1.3-OrGHX8wOdE7aR7pFU65oN
    primitive-0.7.2.0-IywteuXF9ex3L0uJZWOJg
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

